-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: xarray-safe-s1
Binary: python3-xarray-safe-s1
Architecture: all
Version: 2024.11.12-1
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/umr-lops/xarray-safe-s1
Description: Xarray Sentinel1 Python SAFE files reader
 safe_s1 rely on xarray.open_rasterio and rasterio to read
 digital_number from SAFE product to return an xarray-datatree.
 .
 Luts are decoded from xml files following ESA Sentinel-1 Product
 Specification.
 .
 safe_s1.metadata.Sentinel1reader is the main class and contains
 a xarray-datatree with the useful data.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/xarray-safe-s1
Vcs-Git: https://salsa.debian.org/debian-gis-team/xarray-safe-s1.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, pybuild-plugin-pyproject, python3-affine, python3-aiohttp, python3-all, python3-dask, python3-fsspec, python3-geopandas, python3-jmespath, python3-lxml, python3-numpy, python3-pandas, python3-pyproj, python3-rasterio, python3-rioxarray, python3-setuptools, python3-setuptools-scm, python3-shapely, python3-xarray (>= 2024.10.0)
Package-List:
 python3-xarray-safe-s1 deb python optional arch=all
Checksums-Sha1:
 1e21869f614f32c62bd84a770367ad592a47055f 31975 xarray-safe-s1_2024.11.12.orig.tar.gz
 cb7954f23ad684d2a36a45e732ce64080332713c 3488 xarray-safe-s1_2024.11.12-1.debian.tar.xz
Checksums-Sha256:
 efc65cf4e8475cbbf2e08cbd03bf64a8a6c861a7616029e472725822d6caabb0 31975 xarray-safe-s1_2024.11.12.orig.tar.gz
 4f1b1e15b83f99d3eafacb0de2504d325251ca945f3846c6350007dac00b81e6 3488 xarray-safe-s1_2024.11.12-1.debian.tar.xz
Files:
 34ac00bfd648ba1676120934002139ae 31975 xarray-safe-s1_2024.11.12.orig.tar.gz
 804244a72e0877cd59ee8bd79e33dd81 3488 xarray-safe-s1_2024.11.12-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmdEu+cdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBJ4Tg//Zi+5zmwPiNNvkLNV
KtjXQGJum2hprzYjXZEHSuodh17XsY+uIVRbvxnA15LsAorvRTe6TlXseW2/d4n+
2Ekis+/38YGwKRalGtXOgms220mXiV8fCj2qHRy9dPFYaVSQCflztptweN1RhUKt
P3+ryQQVf2OX4b/fDiEyNJpamUJ3VdBcXAcO4vmeqTpQbzEOoS2AJN6JZBcM+sJK
4XiGTzv9dfvjFRVi/Uuz8yZmjth/j/1iCp+aWi9a79c8dza/wSsShKMWGPu32Ptc
D5M8bOZWji0ZjnonThmpUJzprwoSxO4rLgQdsaRLDme28pNzSS8Mp88yg9apLimp
OEETDNMkwoCGMwayzpi++/Gk4LdRDJNSh3g3TyYDejLa6MKis8DseoQd7NbkNlvX
8xja4s/mnMFf/hquWfyh2RQRsL4nPlFWkhSOHfPfEIU/OSTcvAQFbspiHzOQsh2s
7FkmeKeCeJ6e39aa1r7DMsI/BT80Q+PLaBcO2HlVNME7NKCNmRVUUg46cr1NdBG9
irkH2225QmM7PuXtqq16t5fpk63p4lFXEIhLSNJrAQBxPD8RmERPFPJCayKRvSne
nC9VxfY1qBWfTOneP5eOqc9Hib0yxEvjcP+R5JBxNqC/C+vsg+mTOoslzgXziP6Q
L590az/AALwejSmLHXo2sfqLBKU=
=7QIo
-----END PGP SIGNATURE-----
